.resuiltSearch {
    position: absolute;
    z-index: 10;
    top: 45px;
    left: 0;
    background: #fff;
    border-top: 1px solid #eee;
    padding: 10px 5px !important;
    box-shadow: 0 10px 25px -10px #000;
    width: 100%;
    display: none;
}

    .resuiltSearch .media-left {
        float: left;
        width: 25%;
    }

    .resuiltSearch .media-body {
        float: left;
        width: 75%;
    }

    .resuiltSearch li {
        line-height: 22px;
        border-bottom: 1px dotted #ccc;
        padding: 5px 0px;
    }

        .resuiltSearch li.page {
            border-bottom: 1px solid #ccc;
            margin: 0 0 5px 0;
            padding: 0 0 5px 0;
            color: black;
            width: 100%;
        }

            .resuiltSearch li.page a {
                color: #607D8B;
                font-weight: 700;
            }

    .resuiltSearch .name-prd {
        font-weight: 600;
        color: #607D8B;
        font-size: 14px;
        color: black;
        font-weight: unset;
        margin-bottom: 3px;
        font-size: 14px;
        color: #333 !important;
        line-height: 1.4em;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        max-width: 100%;
        overflow: hidden;
    }

    .resuiltSearch .pri-item {
        font-size: 14px;
        color: #d32321;
        font-weight: 600;
        margin-bottom: 0;
    }

    .resuiltSearch:after {
        height: 0;
        width: 0;
        position: absolute;
        top: -20px;
        left: 12px;
        content: "";
        border: 10px solid transparent;
        border-bottom: 10px solid #ffffff;
        display: block;
    }
/*css menu top*/
nav.menu_main_cate ul.menu-right-head > li:hover {
    background: #d50d0e;
}

span.angle-down {
    content: '';
    width: 0;
    height: 0;
    border-top: 5px solid #fff;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    position: absolute;
    top: 0px;
    right: -3px;
}

ul.dropdown-listchildpage {
    display: none;
    position: absolute;
    top: 45px;
    left: 0px;
    width: 200px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    z-index: 2;
    opacity: 0;
    transition: opacity 0.2s;
}

    ul.dropdown-listchildpage:before {
        content: "";
        position: absolute;
        top: -20px;
        left: 10px;
        border: 10px solid transparent;
        border-bottom: 10px solid #fff;
    }

ul.menu-right-head li.level1 {
    position: relative;
}

ul.menu-right-head li:hover > ul.dropdown-listchildpage {
    display: block;
    opacity: 1;
    z-index: 3;
}

ul.dropdown-listchildpage li a {
    color: #000;
    padding: 5px 10px;
    font-size: 14px;
    width: 100%;
    display: block;
    float: left;
}

    ul.dropdown-listchildpage li a:hover {
        background: #f34723;
        color: #fff;
    }

ul.dropdown-listchildpage li {
    display: block;
    float: left;
    width: 100%;
}

li.brand-menu img {
    height: 40px;
    object-fit: contain;
}

.mb10 {
    margin-bottom: 10px;
}

    .mb10 h3 {
        font-size: 15px;
        text-transform: uppercase;
        margin: 20px 0 10px 0;
        font-weight: bold;
    }

.footer-new-right .icon-1 {
    float: left !important;
}

.footer-new-right .icon-2 {
    float: right;
    margin-left: 10px;
}

.footer-new-right button {
    text-align: right !important;
    line-height: 25px;
}

.icon-menu {
    background-image: url(../image/logomenu.png);
    background-repeat: no-repeat;
    display: inline-block;
    width: 24px;
    height: 24px;
    content: " ";
}
/*css icon menutop*/
.mn-bep-tu {
    background-position-x: -10px;
}

.icon-menu.mn-bep-tu {
    background-position-x: -10px;
}

.icon-menu.mn-bep-dien-tu {
    background-position-x: -515px;
}

.icon-menu.mn-bep-dien {
    background-position-x: -365px;
}

.icon-menu.mn-bep-gas {
    background-position-x: -50px;
}

.icon-menu.mn-may-hut-mui {
    background-position-x: -90px;
}

.icon-menu.mn-lo-nuong-da-nang {
    background-position-x: -170px;
}

.icon-menu.mn-may-say-chen-bat {
    background-position-x: -210px;
}

.icon-menu.mn-may-rua-chen-bat {
    background-position-x: -130px;
}

.icon-menu.mn-thiet-bi-khac {
    background-position-x: -445px;
}

.sub_header a.view-all {
    color: #f34723;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}
/*Top contetn*/
.top-page-content {
    background: white;
    padding: 15px;
    display: block;
    float: left;
    width: 100%;
    margin-top: 10px;
}

main.er-main {
    display: block;
    float: left;
    width: 100%;
}

.top-page-content h1 {
    text-transform: uppercase;
    font-size: 22px;
    padding-bottom: 15px;
    text-align: center;
}

    .top-page-content h1 a {
        color: #f34723;
    }
/*Filter box*/

.line-filter {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin-top: 15px;
    float: left;
    width: 100%;
    clear: both;
}

.filter-wrapper {
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 5px;
    overflow-y: hidden;
    white-space: nowrap;
    overflow-x: hidden;
}

    .filter-wrapper:hover {
        overflow-x: auto;
    }

    .filter-wrapper .filter-selected {
        display: inline-block;
        padding: 6px 10px 6px 15px;
        margin-right: 8px;
        min-height: 26px;
        border-radius: 30px;
        font-size: 14px;
        color: #f34723;
        background-color: #fff;
        border: 1px solid #f34723;
    }

    .filter-wrapper .filter-delete {
        padding: 5px;
        cursor: pointer;
        color: #f00;
    }

    .filter-wrapper .brand2-reset {
        text-decoration: underline;
    }

.btn-filters {
    display: inline-block;
    width: 167px;
    height: 33px;
    border-radius: 3px;
    border: solid 1px #4285de;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 14px;
    color: #4285de;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 8px;
    text-align: left;
    font-weight: normal;
}

    .btn-filters .caret {
        margin-top: 4px;
        float: right
    }

.hd-module-title .dropdown-menu > li {
    width: 50%;
    padding: 9px 0;
}

    .hd-module-title .dropdown-menu > li img {
        height: 40px;
        object-fit: contain;
        width: 100px;
        margin-top: -15px;
        margin-left: 5px;
    }

    .hd-module-title .dropdown-menu > li .checkbox {
        margin: 0
    }

        .hd-module-title .dropdown-menu > li .checkbox label {
            font-size: 12px;
            padding-left: 22px;
            display: inline-block;
            position: relative;
        }

.filterBoxFixed {
    text-align: center;
    padding: 5px;
}

.checkbox input[type="checkbox"]:checked + label::after {
    font-family: 'FontAwesome';
    content: "\f00c";
}

.checkbox input[type="checkbox"] {
    opacity: 0;
}

.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 0;
    border: 1px solid #ccc;
    border-radius: 2px;
    background-color: #fff;
    -webkit-transition: border .15s ease-in-out,color .15s ease-in-out;
    -o-transition: border .15s ease-in-out,color .15s ease-in-out;
    transition: border .15s ease-in-out,color .15s ease-in-out;
}

.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    top: 0;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555;
}

.hd-module-title .dropdown-menu > li > a {
    padding: 6px;
}

.hd-module-title .dropdown-menu {
    width: 298px;
    max-height: 368px;
     overflow-y: scroll; 
    border-radius: 0px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,.24);
    box-shadow: 0 4px 8px 0 rgba(0,0,0,.24);
    background-color: #fff;
    font-size: 13px;
    border: 1px solid #e6e6e6;
    color: #5D5E5C;
    padding: 8px;
    left: 0px;
    top: 40px;
}

    .hd-module-title .dropdown-menu span.count {
        margin-left: 2px;
        color: #999
    }

button.btn.btn-filters {
    background: #f34723;
    border: none;
    color: white;
}

ul.listform_filter:before {
    content: "";
    position: absolute;
    top: -20px;
    left: 10px;
    border: 10px solid transparent;
    border-bottom: 10px solid #e6e6e6;
    z-index: 9;
}

.boxFilterLeft {
    position: relative;
}

button.btn.btn-filters.btn-default.dropdown-toggle {
    z-index: 1;
}

.img-newest-news {
    width: 40%;
    float: left;
    display: block;
    padding: 5px;
}

.text-newest-news {
    width: 60%;
    float: left;
    display: block;
    padding: 5px;
}

ul.list-newest-news li {
    display: block;
    float: left;
    width: 100%;
}

ul.list-newest-news {
    display: block;
    float: left;
    width: 100%;
}

.text-newest-news h3 a {
    font-size: 13px;
    line-height: 20px;
    padding: 5px;
    color: black;
}

.text-newest-news h3 {
    font-size: 16px;
}

.text-newest-news .xem-them {
    font-size: 12px;
    border-radius: 0;
    color: #58595B;
    border: 1px solid #eaeaea;
    padding: 6px 20px;
    transition: all 0.3s ease-in-out;
}

.p-date i {
    font-size: 14px;
    color: #EA1C24;
    margin-right: 5px;
}

.wp-item-tin-page .text-item-tin-page .p-date {
    font-size: 12px;
    color: #6D6E71;
}

.box-proside p {
    padding-left: 15px;
    margin-bottom: 5px;
}

.box_support {
    padding: 10px;
    background: #fff;
    text-align: center;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
    background: #e63155;
    background: -webkit-linear-gradient(to left, #e63155, #89216b);
    background: linear-gradient(to left, #e63155, #89216b);
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.08);
}

    .box_support .hotline {
        text-align: center;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        padding: 0;
        margin: 0px;
    }

    .box_support .value {
        text-align: center;
        font-size: 17px;
        color: yellow;
        font-weight: bold;
        display: inline-block;
        margin: 0px;
    }

    .box_support .chat_now {
        padding: 3px 5px;
        text-align: center;
        background: #2a8cd8;
        border-radius: 3px;
        width: 90px;
        cursor: pointer;
        margin: 0 auto;
        color: #fff;
    }

    .box_support .or {
        border-bottom: 1px solid #eee;
        position: relative;
        margin: 20px 0;
    }

        .box_support .or span {
            position: absolute;
            text-align: center;
            left: 35%;
            padding: 0 10px;
            background: #fff;
            top: -9px;
        }

.product-call-requests .ty-control-group__title {
    width: 65%;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
}

    .product-call-requests .ty-control-group__title input[type="tel"] {
        padding-left: 10px;
        display: inline-block;
        background: none;
        height: 32px;
        background: #fff;
        font-size: 12px;
        border: 1px solid #fff;
        border-radius: 5px 0 0 5px;
    }

.product-call-requests .call-note {
    width: 100%;
    font-size: 11px;
    text-align: center;
    display: inline-block;
    padding-left: 5px;
    line-height: 12px;
    margin-top: 5px;
    color: #fff;
    vertical-align: middle;
}

.ty-input-text-full {
    width: 100%;
}

.product-call-requests .cm-call-requests {
    width: 35%;
    color: #fff;
    cursor: pointer;
    margin-left: -4px;
    display: inline-block;
    padding: 9px 8px 8px 8px;
    background-color: #2a8cd8;
    border-radius: 0;
    border: none;
    font-weight: bold;
    font-size: 12px;
    border-radius: 0 5px 5px 0;
}

.ty-btn.ty-btn.cm-call-requests a {
    color: white;
}

a.buy_ins.contact-detail {
    background: #ED213A; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #93291E, #ED213A); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #93291E, #ED213A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

a.buy_ins.ks-detail {
    background: #f12711; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #f5af19, #f12711); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #f5af19, #f12711); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

a.buy_ins.buy-detail {
    background: #000000; /* fallback for old browsers */
    background: -webkit-linear-gradient(to left, #0f9b0f, #000000); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to left, #0f9b0f, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.map-bt label {
    font-size: 12px;
    font-weight: 500;
    background: #f34723;
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    position: relative;
    padding: 8px 15px;
    width: 100%;
    margin-top: 10px;
    border-radius: 3px;
    box-shadow: 0 3px 4px 0 rgba(10,31,68,0.1), 0 0 1px 0 rgba(10,31,68,0.08);
}

.map-bt p {
    font-size: 14px;
    line-height: 20px;
    color: #f34723;
    font-weight: bold;
}

.map-bt i {
    color: #dd1116;
    padding-right: 5px;
    font-size: 18px;
}

.map-bt p span {
    color: black;
    font-size: 10px;
    font-weight: normal;
    font-style: italic;
    line-height: 15px !important;
}

.hiddenAddress {
    display: none;
}

a.viewmoreaddress, a.hideaddress {
    display: block;
    margin: auto;
    text-align: center;
    width: 50%;
    background: #f34723;
    color: white;
    padding: 5px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-radius: 5px;
}

a.hideaddress {
    display: none;
}
/*css Content Detail*/
.bg-article p, .bg-article span, .bg-article li {
    line-height: 30px;
    font-size: 16px;
}

.bg-article h3 {
    line-height: 30px;
    font-size: 16px;
}

.bg-article h2 {
    line-height: 30px;
    font-size: 18px;
}

.bg-article h1 {
    line-height: 30px;
    font-size: 20px;
}

.postentry p, .postentry span, .postentry li {
    line-height: 30px;
    font-size: 16px;
}

.postentry h3 {
    line-height: 30px;
    font-size: 16px;
}

.postentry h2 {
    line-height: 30px;
    font-size: 18px;
}

.postentry h1 {
    line-height: 30px;
    font-size: 20px;
}

/*css news*/
.tb-post-border {
    font-size: 15px;
    font-weight: 500;
    padding: 20px;
    margin-bottom: 25px;
    border: 1px dashed #EA1C24;
}

.post_content h2 {
    font-size: 16px;
    line-height: 30px;
}

.post_content h3 {
    font-size: 15px;
    line-height: 30px;
    font-weight: bold;
}

.post_content ol, .post_content ul {
    list-style: none;
}

.post_content p {
    font-size: 14px;
    line-height: 25px;
}

.loading {
    background: #000;
    opacity: 0.5;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    z-index: 9999;
    display: none;
}

    .loading .icon {
        background: url(../image/loading.gif) no-repeat center center / 50px 50px;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        width: 50px;
        height: 50px;
        text-indent: -9999px;
    }

.pagination {
    text-align: center;
}

.map-bt.list-showroom-detail {
    height: 470px;
    overflow-y: scroll;
}
/* width */
.list-showroom-detail::-webkit-scrollbar, .footer-new-left::-webkit-scrollbar, .footer-new-center::-webkit-scrollbar, .footer-new-right::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.list-showroom-detail::-webkit-scrollbar-track, .footer-new-left::-webkit-scrollbar-track, .footer-new-center::-webkit-scrollbar-track, .footer-new-right::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
.list-showroom-detail::-webkit-scrollbar-thumb, .footer-new-left::-webkit-scrollbar-thumb, .footer-new-center::-webkit-scrollbar-thumb, .footer-new-right::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 10px;
}


/*css button khao sat*/
.btn-khaosat {
    background-image: linear-gradient(#ef1b32,#ef1b32);
    border-color: #ef1b32;
    margin-top: 10px;
    display: block;
    float: left;
    width: 100%;
    color: white !important;
}

    .btn-khaosat:hover {
        border-color: #283886;
        background-image: linear-gradient(#365da8,#365da8);
    }

    .btn-khaosat span.span-1 {
        font-size: 18px;
        font-weight: bold;
        font-weight: 500;
        line-height: 25px;
    }

    .btn-khaosat span {
        display: block;
        line-height: 1.1;
    }

        .btn-khaosat span.span-2 {
            font-size: 18px;
            font-weight: bold;
            line-height: 25px;
        }

.modal-header {
    padding: 0px !important;
    border-bottom: none !important;
}

    .modal-header .close {
        width: 50px;
        height: 50px;
        background: #1A1A1A;
        color: #fff;
        line-height: 0;
        font-size: 20px;
        position: absolute;
        top: -20px;
        right: -20px;
        opacity: 1;
        border-radius: 100%;
        z-index: 9;
    }

    .modal-header .close {
        margin-top: -2px;
    }

button.close {
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.wp-left-xemtainha .h1-title-xtn {
    font-size: 25px;
    font-weight: bold;
}

.img-xtn img {
    max-height: 320px;
    object-fit: cover;
    margin: auto !important;
}

.wp-left-xemtainha .top-box-img {
    flex-wrap: wrap;
    margin-bottom: 20px;
    border-bottom: none;
}

.top-box-img {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 6px 10px 6px 20px;
    border-bottom: 1px solid #e2e2e2;
}

    .top-box-img .wp-gia-km span {
        font-size: 21px;
        font-weight: bold;
    }

        .top-box-img .wp-gia-km span b {
            margin-left: 5px;
            font-size: 34px;
            color: #E91C24;
        }

    .top-box-img .wp-gia-ny {
        font-size: 13px;
        color: #666;
        text-decoration: line-through;
    }

    .top-box-img .wp-tiet-kiem {
        padding: 6px 8px;
        color: #E91C24;
        border: 1px solid #E91C24;
        border-radius: 4px;
        font-weight: bold;
        font-size: 16px;
    }

.wp-right-khaosat .h3-title {
    background: #287BCE;
}

.wp-right-xemtainha .h3-title {
    background: #00A99D;
    font-weight: 400;
    font-size: 31px;
}

.wp-form-dk-popup .h3-title {
    padding: 25px 0;
    font-size: 31px;
    font-weight: bold;
    color: #fff;
    background: #249F6A;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0;
}

.wp-right-xemtainha .h3-title span {
    display: block;
    font-size: 21px;
    font-weight: normal;
}

.form-dk-ct {
    padding: 25px 20px 10px 20px;
}

.wp-right-xemtainha .wp-input > input {
    height: 55px;
}

.wp-input > input {
    height: 40px;
    border: 1px solid #ececec;
    border-radius: 6px;
}

.wp-form-dk-popup {
    background: #f5f5f5;
    max-width: 95%;
    margin-left: auto;
}

.wp-button .btn-submit {
    width: 100%;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    background-image: linear-gradient(#00c5b4,#00aea4);
    border-radius: 6px;
    box-shadow: 1px 2px 0 #409188;
}

.wp-right-xemtainha .wp-button .btn-submit {
    height: 55px;
    background-image: linear-gradient(#e43312,#d10a11);
    border-radius: 6px;
    border-color: #d10a11;
    color: #fff;
    box-shadow: 1px 2px 0 #d10a11;
    line-height: 45px;
}

.fa-paper-plane:before {
    content: "\f1d8";
}

.wp-button .btn-submit i {
    color: #fffe00;
    margin-left: 5px;
}

.img-xtn {
    text-align: center;
}

.wrap_cart_suscess {
    background: #fff;
    margin: 50px 0;
    width: 100%;
    float: left;
    padding: 50px 20px;
}

.titleThank {
    font-size: 20px;
    font-weight: 600;
    color: #5cb85c;
    margin-bottom: 20px;
}

.thankyouText_er {
    font-size: 14px;
}

.post_content.mcontent h1 {
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    padding: 15px;
    color: #4a90e2;
}

nav.menu_main_cate.nav-fixed.animated {
    position: fixed !important;
    top: 0px;
    z-index: 3;
    width: 100%;
}
.bg-article.js-content video, .bg-article.js-content img {
    max-width: 100% !important;
}
.pd-desc-item .desc p {
    display: inline-block;
    width: 49%;
}

.pd-desc-item h3.title {
    background: #c1c1c1;
    color: white;
    padding: 5px 10px;
}

.pd-desc-item .content {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 10px;
}
.box-proside.box-gift {
    border: none !important;
}